# Generated by Django 2.1.1 on 2018-10-03 11:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0002_auto_20181003_1815'),
    ]

    operations = [
        migrations.AlterField(
            model_name='modell',
            name='tanggal_waktu_event',
            field=models.DateTimeField(),
        ),
    ]
